curl --request GET \
--url https://api.mnemom.ai/v1/teams/{team_id}/roster-history \
--header 'Authorization: Bearer <token>'{
"changes": [
{
"id": "<string>",
"team_id": "<string>",
"change_type": "agent_added",
"agent_id": "<string>",
"actor_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"per_page": 123
}Retrieve the history of member additions and removals for a team.
curl --request GET \
--url https://api.mnemom.ai/v1/teams/{team_id}/roster-history \
--header 'Authorization: Bearer <token>'{
"changes": [
{
"id": "<string>",
"team_id": "<string>",
"change_type": "agent_added",
"agent_id": "<string>",
"actor_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"page": 123,
"per_page": 123
}Supabase JWT token in Authorization: Bearer header
Team identifier (UUID)
Page number
Results per page (max 200)
x <= 200